h2 {font-size:32px; margin-top:5px; margin-bottom:14px}
h3 {font-size:18px; color:#082359}
p.date  {padding:0; margin:0; font-style:italic}
.hmenu_wrapper { background-color:#082359; height:29px;}
.article-item {margin-bottom:50px}
.news-item {margin-bottom:0}
.news-item h2 {margin:0}
.article-item p, .news-item p  {font-size:13px}
